/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: 'Roboto', sans-serif;
    color: #444444;
}
  
a {
    text-decoration: none;
    color: #d9232d;
}

a:hover {
    color: #e24d55;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
}

.grecaptcha-badge {
    visibility: hidden;
}

p, h1, h2, h3, h4, h5, h6, li, div, span {
    text-align: justify;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    background: white;
    transition: all 0.5s;
    z-index: 997;
    padding: 20px 0;
}

#header.header-scrolled {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    padding: 12px 0;
}

#header.header-inner-pages {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
    font-size: 28px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}

#header .logo a {
    color: #556270;
}

#header .logo img {
    max-height: 60px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Desktop Navigation */
.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 20px;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #556270;
    white-space: nowrap;
    transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #d9232d;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 400;
}

.navbar .dropdown ul a i {
    font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #d9232d;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}

/* .navbar .flag a {
    display: inline-block;
    padding: 0 0 0 10px;
    align-items: center;
} */

.navbar .flag {
    display: flex;
    align-items: center;
    justify-content: center;
}
  
.navbar .flag a {
    display: inline-flex; /* Mantiene i link inline ma permette l'uso di flexbox per il centramento */
    margin-right: 5px; /* Aggiunge un po' di spazio tra le bandiere */
    /* padding: 0 0 0 10px; */
    align-items: center;
}
  
.navbar #ITA {
    padding: 0 0 0 20px;
}

.navbar #EN {
    padding: 0 0 0 10px;
}

.navbar .flag a:last-child {
    margin-right: 0; /* Rimuove il margine destro dall'ultimo elemento per evitare spaziatura extra */
}
  

/* Mobile Navigation */
.mobile-nav-toggle {
    color: #556270;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
    color: #fff;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(63, 73, 83, 0.9);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #556270;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #d9232d;
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
    min-width: 200px;
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #d9232d;
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}

.navbar-mobile .flag {
    align-items: start;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start; 
    padding-top: 0.8rem; 
}

.navbar-mobile #ITA {
    padding: 0 0 0 20px;
}

/*--------------------------------------------------------------
# Home Section DA RIGURARDARE E SISTEMARE
--------------------------------------------------------------*/
#home {
    width: 100%;
    height: 100vh;
    background-color: rgb(255, 255, 255);
    overflow: hidden;
    position: relative;
}
  
#home .carousel, 
#home .carousel-item, 
#home .carousel-item::before {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
  
#home .carousel-item {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 60%;
    left: 40%;
}

@media (max-width: 500px) {
    #home .carousel-item {
        width: 100%;
        left: 0%;
    }
}
  
#home .carousel-item::before {
    content: "";
    /* background-color: rgba(30, 35, 40, 0.6); */
    /* background-color: rgb(255, 255, 255); */
}
  
#home .carousel-container {
    display: flex;
    flex-direction: column; /* Cambia la direzione del flex container per gestire meglio l'allineamento verticale */
    justify-content: center; /* Centra il contenuto verticalmente */
    align-items: start; /* Ancora il contenuto a sinistra */
    height: 100%; /* Assicura che il container occupi tutta l'altezza della sezione */
    position: absolute; /* Rende il container assoluto per permettergli di occupare tutta l'altezza */
    right: 40%; /* Mantiene lo spazio a sinistra come nella configurazione originale per desktop */
    padding-left: 2rem; /* Aggiunge un padding per non avere il testo attaccato al bordo */
    top: 0;
    bottom: 0;
}
  
#home .container {
    text-align: start;
    padding: 2rem;
}

#home p {
    font-size: 23px;
    animation-delay: 0.4s;
    margin: 0 auto 30px auto;
    color: #556270;
    line-height: 1.2em;
    text-align: justify;
}

@media (max-width: 500px) {
    #home p {
        font-size: 20px;
    }
}

@media (max-width: 400px) {
    #home p {
        font-size: 18px;
    }
}

#home b {
    color: #d9232d;
    font-weight: 800;
}
  
#home .carousel-inner .carousel-item {
    transition-property: opacity;
    background-position: center top;
}
  
#home .carousel-inner .carousel-item {
    opacity: 0;
}
  
#home .carousel-inner .active {
    opacity: 1;
    transition: 0.5s;
}
  
#home .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 14px 32px;
    border-radius: 4px;
    transition: 0.5s;
    line-height: 1;
    color: #fff;
    animation-delay: 0.8s;
    background: #d9232d;
}
  
#home .btn-get-started:hover {
    background: #df3740;
}
  
@media (max-width: 992px) {
    #home {
        height: 100vh;
    }
  
    #home .carousel-container {
        left: 0; /* Rimuove lo spazio aggiuntivo a sinistra per dispositivi più piccoli */
        padding-left: 1rem; 
    }
}
  
@media (max-width: 768px) {
    #home h2 {
        font-size: 28px;
    }
}
  
@media (max-height: 500px) {
    #home {
      height: 120vh;
    }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 1.2em;
    margin-bottom: 20px;
    text-transform: uppercase;
}

@media (max-width: 500px) {
    .about .content h2  {
        font-size: 30px !important;
    }
}

.about .content h3 {
    font-weight: 500;
    line-height: 32px;
    font-size: 20px;
}
 
@media (max-width: 500px) {
    .about .content h3  {
        font-size: 18px !important;
    }
}

.about .content p {
    font-size: 20px;
}

@media (max-width: 500px) {
    .about .content p  {
        font-size: 16px !important;
    }
}

.about .content ul {
    list-style: none;
    padding: 0;
}

.about .content ul li {
    padding: 10px 0 0 28px;
    position: relative;
    font-size: 20px;
}

@media (max-width: 500px) {
    .about .content ul li  {
        font-size: 16px !important;
    }
}

.about .content ul i {
    left: 0;
    top: 7px;
    position: absolute;
    font-size: 20px;
    color: #d9232d;
}

.about .content p:last-child {
    margin-bottom: 0;
}  

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 70px 10px 30px 10px;
    overflow: hidden;
    scroll-margin-top: 70px; /* Altezza della navbar più un margine extra */
}

.section-bg,
.services .icon-box {
    background-color: #f8f9fa;
}


.section-title h2 {
    font-size: 32px;
    font-weight: 700;
    padding: 0;
    line-height: 1.2em;
    margin: 0 0 5px 0;
    margin-bottom: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #aaaaaa;
    font-family: "Poppins", sans-serif;
}

/* .section-title {
    padding-bottom: 40px;
} */

/* .section-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 5px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #aaaaaa;
    font-family: "Poppins", sans-serif;
} */
 
.section-title h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: #e6636a;
    margin: 4px 10px;
}

.section-title p {
    margin: 0;
    margin: 0;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #556270;
}

/*--------------------------------------------------------------
# Testimonials DA SISTEMARE E RIVEDERE
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  position: relative;
  background: #fff;
}

@media (max-width: 400px) {
    .testimonials .testimonial-item {
        padding: 15px;
    }
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50px;
  border: 6px solid #fff;
  float: left;
  margin: 0 10px 0 0;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 6px solid #fff;
  float: left;
  margin: 0 10px 0 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #f8d1d3;
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  /* font-style: italic; */
  margin: 15px 0 0 0;
  padding: 0;
  font-size: 14px;
}

.testimonials .testimonial-item span {
    display: flex;
    font-size: 15px;
    padding-bottom: 10px;
    position: relative;
    font-weight: 500;
}
  
.testimonials .testimonial-item span::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: #dee2e6;
    bottom: 0;
    left: 0;
}

/* .testimonials .testimonial-item .pic {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 6px solid #fff;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
} */

.testimonials .testimonial-item .pic img {
    /* max-width: 100%;
    height: auto; */
    transition: ease-in-out 0.3s;
}
  
.testimonials .testimonial-item:hover img {
    transform: scale(1.1);
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #fff;
    padding: 10px;
    color: #000000;
    font-size: 14px;
}
  
#footer .border-top {
    margin: 1rem !important;
}
   
#footer .copyright {
    text-align: center;
    padding-top: 10px;
    font-size: 15px;
    color: #000000;
}

@media (max-width: 400px) {
    #footer .copyright {
        font-size: 13px;
    }
} 
  
#footer .credits {
    padding-top: 10px;
    text-align: center;
    font-size: 15px;
    color: #000000;
}

@media (max-width: 400px) {
    #footer .credits {
        font-size: 13px;
    }
}  
  
#footer .credits a {
    color: #000000;
    transition: 0.3s;
    font-weight: 600;
}
  
#footer .credits a:hover {
    color: rgb(255, 0, 0);
}  

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #d9232d;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}
  
.back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
}
  
.back-to-top:hover {
    background: #e1444d;
    color: #fff;
}
  
.back-to-top.active {
    visibility: visible;
    opacity: 1;
}  

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
    padding: 20px 0;
    background: #f8f9fa;
    min-height: 40px;
    margin-top: 95px;
    font-size: 15px;
}
  
.breadcrumbs h2 {
    font-size: 32px;
    font-weight: 300;
    margin: 0;
}
  
.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
}
  
.breadcrumbs ol li+li {
    padding-left: 10px;
    font-size: 15px;
}

.breadcrumbs a {
    font-size: 15px;
}
  
.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #6b7b8d;
    content: "/";
}
  
@media (max-width: 992px) {
    .breadcrumbs {
        margin-top: 80px;
    }
  
    .breadcrumbs .d-flex {
        display: block !important;
    }
  
    .breadcrumbs h2 {
        margin-bottom: 10px;
    }
  
    .breadcrumbs ol {
        display: block;
    }
  
    .breadcrumbs ol li {
        display: inline-block;
    }
}

/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.gallery-item {
    overflow: hidden;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
  
.gallery-item img {
    transition: all ease-in-out 0.4s;
}
  
.gallery-item:hover img {
    transform: scale(1.1);
}
  
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
    width: 100%;
    background: #fff;
}
  
.contact .info i {
    font-size: 20px;
    color: #556270;
    float: left;
    width: 44px;
    height: 44px;
    background: #edeff1;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}
  
.contact .info h4 {
    padding: 0 0 0 60px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #556270;
}
  
.contact .info p {
    padding: 0 0 0 60px;
    margin-bottom: 0;
    font-size: 15px;
    color: #8795a4;
}

.contact .info .email,
.contact .info .phone {
    margin-top: 40px;
}
  
.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
    background: #d9232d;
    color: #fff;
}
  
@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
  
    100% {
        transform: rotate(360deg);
    }
}  

.contact .email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}
  
.contact .email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #6dc8f2;
    border-top-color: #eee;
    animation: animate-loading 1s linear infinite;
}
  
.contact .email-form .error-message {
    display: none;
    color: #ed3c0d;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}
  
.contact .email-form .sent-message {
    display: none;
    color: #d9232d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}
    
.contact .email-form .sent-message br + br {
    margin-top: 25px;
}
  
.contact .email-form button[type="submit"] {
    background: #d9232d;
    border: 0;
    padding: 10px 30px;
    color: #fff;
    transition: 0.4s;
    border-radius: 5px;
    font-size: 15px;
}
  
.contact .email-form button[type="submit"]:hover {
    background: #8d0007;
}

.form-group {
    margin-bottom: 1rem;
}

/*--------------------------------------------------------------
# Servizi
--------------------------------------------------------------*/
.servizi .icon-box {
    margin-bottom: 20px;
    padding: 30px;
    border-radius: 6px;
    background-color: #f8f9fa;
}
  
.servizi .icon-box i {
    float: left;
    color: #d9232d;
    font-size: 40px;
}
  
.servizi .icon-box h4 {
    margin-left: 70px;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 15px;
    text-transform: uppercase;
}
  
.servizi .icon-box h4 a {
    color: #556270;
    transition: 0.3s;
}
  
.servizi .icon-box p {
    margin-left: 70px;
    line-height: 24px;
    font-size: 15px;
}
  
.servizi .icon-box:hover h4 a {
    color: #d9232d;
}  

/*--------------------------------------------------------------
# Modali PRIVACY e NOTE LEGALI
--------------------------------------------------------------*/
.modal-custom {
    max-width: 600px; 
    display: flex;
    align-items: center;   
}

.modal-custom .modal-body {
    max-height: 600px;
    overflow-y: auto;
}